body {
	background-repeat: repeat-x;
		}

.city {
	color:Black;
	font-family : Arial;
	font-size: 15px;
	font-weight: bold;
}

.hint {
	position:absolute;
	visibility:visible;
	top:50px;
	font-size:8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #353535;
	block;
	border: 1px solid;
	background-color: #F2F8C2;
}

.hint_shadow {
	position:absolute;
	visibility:visible;
	top:50px;
	font-size:8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #000000;
	block;
	border: 1px solid;
	border-color: #000000;
	background-color: #000000;
}

.popup1 {
	margin: 0px 0px 0px 20px;
	border-left-color:#ffffff;
	border-right-color:#ffffff;
	border-bottom-color:#ffffff;
	border-top-color:#ffffff;
	cursor:pointer;
}

.popup_x1:hover {
	border-left-color:#444444;
	border-right-color:#c5d4e2;
	border-bottom-color:#c5d4e2;
	border-top-color:#444444;
	cursor:pointer;
}

.popup2 {
	margin: 0px 0px 0px 20px;
	border-width: 0px 0px 0px 0px;
	border-left-color:#444444;
	border-right-color:#c5d4e2;
	border-bottom-color:#c5d4e2;
	border-top-color:#444444;
}

.news_headline {
margin: 0px 0px 0px 0px;
color: #3b4a5b;
text-decoration : none;
font-family : Arial;
font-size: 18px;
font-weight: regular;
text-align: left;
}

.news_pics {
	margin: 0px 0px 20px 0px;
	border-left-color:#444444;
	border-right-color:#c5d4e2;
	border-bottom-color:#c5d4e2;
	border-top-color:#444444;
}

.gallery_pics {
	margin: 4px 0px 4px 0px;
	border-left-color:#444444;
	border-right-color:#c5d4e2;
	border-bottom-color:#c5d4e2;
	border-top-color:#444444;
	cursor:pointer;
}

.news_title {
margin: 0px 0px 0px 15px;
color: #3b4a5b;
text-decoration : none;
font-family : Arial;
font-size: 11px;
font-weight: bold;
}

.news_date {
margin: 0px 15px 0px 0px;
color: #3b4a5b;
text-decoration : none;
font-family : Arial;
font-size: 11px;
font-weight: regular;
}

.news_text {
display: block;
line-height: 12px;
margin: 0px 0px 6px 15px;
color: #444444;
text-decoration : none;
font-family : Arial;
font-size: 11px;
}

.news_all{
margin: 0px 65px 0px 15px;
color: #3b4a5b;
text-decoration : none;
font-family : Arial;
font-size: 11px;
}

.gallery_event {
margin: 0px 65px 0px 15px;
color: #56301b;
text-decoration : none;
font-family : Arial;
font-size: 14px;
font-weight: bold;
}

.title_font {
font-family: Arial;
font-size: 18px;
font-weight: regular;
display: block;
color:#3b4a5b;
text-align: center;
}

.dirname_font {
font-family: Arial;
font-size: 16px;
font-weight: regular;
margin: 1px 0px 0px 15px;
color:#3b4a5b;

}

.menu_font {
font-family: Arial;
font-size: 11px;
font-weight: bold;
color:#444444;
margin: 0px 0px 0px 0px;
text-decoration: none;
}

.headline {
display: block;
margin: 20px 10px 0px 15px;
color: #3b4a5b;
text-decoration : none;
font-family : Arial;
font-size: 11px;
font-weight: bold;
}

.producttitle {
display: block;
margin: 2px 0px 2px 15px;
color: #3b4a5b;
text-decoration : none;
font-family : Arial;
font-size: 18px;
font-weight: regular;
}

.subject {
    display: block;
    margin: 0px 0px 0px 15px;

}

.textbox {
display: block;
text-align:justify;
line-height: 12px;
margin: 0px 10px 6px 15px;
color: #444444;
text-decoration : none;
font-family : Arial;
font-size: 11px;
}

.title {
display: block;
margin: 15px 0px 0px 15px;
color: #3b4a5b;
text-decoration : none;
font-family : Arial;
font-size: 12.48px;
font-weight: bold;
}

.pictures {
margin: 20px 0px 20px 20px;
border: 1px;
border-color:#FFFFFF;
}

.left_pics {
	margin: 0px 0px 20px 0px;
	border-color:#AAAAAA;
}

.item_code {
font-family : Arial;
font-size: 11px;
color: #3b4a5b;
}

.cell {
margin: 0px 0px 0px 20px;
width: 170px;
color: white;
text-decoration : none;
font-family : Arial-Black;
font-size: 13px;
font-weight: bold;
display: block;
float: left;
vertical-align:middle;
}
.info_cell1 {
border-width: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-style: none outset outset none;
border-color: #ffffff;
font-family : Arial;
font-size: 11px;
color: #8d8d8d;
width: 150px;
}

.info_cell2 {
border-width: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-style: none outset outset none;
background-color: transparent;
border-color: #ffffff;
font-family : Arial;
font-size: 11px;
color: #8d8d8d;
}

.info_cell3 {
border-width: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-style: none outset outset none;
background-color: transparent;
border-color: #ffffff;
font-family : Arial;
font-size: 13px;
font-weight: bold;
color: #8d8d8d;
}

.info_table {
margin: 0px 0px 0px 10px;
border-width: 0px 0px 0px 0px;
border-spacing: 1px;
border-style: inset inset inset inset;
border-color: grey  grey  grey  grey;
border-collapse: separate;
width: 100%;
}

.short {
   margin: 0px 0px 0px 0px;
   display: block;
}
.hr_style {
   margin: 0px 0px 0px 0px;
   align: center;
}
